<div style="text-align:center">
  <h1>
    Welcome to Register Comp {{ title }}!
  </h1>
  <h2>
    Register Status :{{status == true ? 'Password Match':"Password didn't Match"}}
  </h2>
  <input type="text" placeholder="Username" [(ngModel)]="regReq.userName" /><br>
  <input type="number" placeholder="Mobile No" [(ngModel)]="regReq.mobile" /><br>
  <input type="password" placeholder="Password" [(ngModel)]="regReq.password" /><br>
  <input type="password" placeholder="Confirm Password" [(ngModel)]="regReq.confirmPassword" /><br>

  <button (click)="attemptRegister()">
    Register
  </button>
  <button (click)="gotoLogin()">
    Back
  </button>